/*     418945 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__418945__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__418945__ a span {display:inline-block;position:relative}
.icon_button__418945__.style_line a {background:transparent;color:#05497e}

.icon_button__418945__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__418945__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__418945__ a {font-size:15px}
}

/*     418955 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__418955__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__418955__ a span {display:inline-block;position:relative}
.icon_button__418955__.style_line a {background:transparent;color:#05497e}

.icon_button__418955__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__418955__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__418955__ a {font-size:15px}
}

/*     418965 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__418965__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__418965__ a span {display:inline-block;position:relative}
.icon_button__418965__.style_line a {background:transparent;color:#05497e}

.icon_button__418965__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__418965__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__418965__ a {font-size:15px}
}

/*     418975 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__418975__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__418975__ a span {display:inline-block;position:relative}
.icon_button__418975__.style_line a {background:transparent;color:#05497e}

.icon_button__418975__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__418975__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__418975__ a {font-size:15px}
}

/*     419845 : BLANK 컨텐츠      */
.blank__419845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__419845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419845__ {height:50px}
}

/*     418985 : 이미지      */
.img__418985__ {max-width:100%}
.img__418985__ * {box-sizing:border-box}
.img__418985__ a {display:block;vertical-align:top}
.img__418985__ img {width:800px;vertical-align:top}

/*     418995 : HTML 편집기      */
.html__418995__ * {line-height:1.2em}

/*     419005 : 이미지      */
.img__419005__ {max-width:100%}
.img__419005__ * {box-sizing:border-box}
.img__419005__ a {display:block;vertical-align:top}
.img__419005__ img {width:544px;vertical-align:top}

/*     419015 : BLANK 컨텐츠      */
.blank__419015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__419015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419015__ {height:30px}
}

/*     419025 : 이미지      */
.img__419025__ {max-width:100%}
.img__419025__ * {box-sizing:border-box}
.img__419025__ a {display:block;vertical-align:top}
.img__419025__ img {width:800px;vertical-align:top}

/*     419035 : HTML 편집기      */
.html__419035__ * {line-height:1.4em}

/*     419045 : HTML 편집기      */
.html__419045__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     419055 : 실선      */
.solid_line__419055__ {display:block;position:relative;width:100%;height:30px}
.solid_line__419055__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__419055__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__419055__ {height:20px}
}

/*     419065 : HTML 편집기      */
.html__419065__ * {line-height:1.4em}

/*     419075 : HTML 편집기      */
.html__419075__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     419085 : 실선      */
.solid_line__419085__ {display:block;position:relative;width:100%;height:30px}
.solid_line__419085__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__419085__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__419085__ {height:20px}
}

/*     419095 : HTML 편집기      */
.html__419095__ * {line-height:1.4em}

/*     419105 : HTML 편집기      */
.html__419105__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     419115 : 실선      */
.solid_line__419115__ {display:block;position:relative;width:100%;height:30px}
.solid_line__419115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__419115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__419115__ {height:20px}
}

/*     419865 : HTML 편집기      */
.html__419865__ * {line-height:1.4em}

/*     419855 : HTML 편집기      */
.html__419855__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     419875 : 실선      */
.solid_line__419875__ {display:block;position:relative;width:100%;height:30px}
.solid_line__419875__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__419875__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__419875__ {height:20px}
}

/*     419125 : HTML 편집기      */
.html__419125__ * {line-height:1.2em}

/*     419135 : BLANK 컨텐츠      */
.blank__419135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__419135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419135__ {height:50px}
}

/*     419145 : BLANK 컨텐츠      */
.blank__419145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__419145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419145__ {height:50px}
}

/*     419155 : 이미지      */
.img__419155__ {max-width:100%}
.img__419155__ * {box-sizing:border-box}
.img__419155__ a {display:block;vertical-align:top}
.img__419155__ img {width:800px;vertical-align:top}

/*     419165 : 이미지      */
.img__419165__ {max-width:100%}
.img__419165__ * {box-sizing:border-box}
.img__419165__ a {display:block;vertical-align:top}
.img__419165__ img {width:582px;vertical-align:top}

/*     419175 : BLANK 컨텐츠      */
.blank__419175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__419175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419175__ {height:50px}
}

/*     419185 : BLANK 컨텐츠      */
.blank__419185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__419185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419185__ {height:50px}
}

/*     419195 : 이미지      */
.img__419195__ {max-width:100%}
.img__419195__ * {box-sizing:border-box}
.img__419195__ a {display:block;vertical-align:top}
.img__419195__ img {width:600px;vertical-align:top}

/*     419205 : 이미지      */
.img__419205__ {max-width:100%}
.img__419205__ * {box-sizing:border-box}
.img__419205__ a {display:block;vertical-align:top}
.img__419205__ img {width:526px;vertical-align:top}

/*     419245 : BLANK 컨텐츠      */
.blank__419245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__419245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419245__ {height:40px}
}

/*     419255 : 이미지      */
.img__419255__ {max-width:100%}
.img__419255__ * {box-sizing:border-box}
.img__419255__ a {display:block;vertical-align:top}
.img__419255__ img {width:800px;vertical-align:top}

/*     419265 : BLANK 컨텐츠      */
.blank__419265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__419265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419265__ {height:20px}
}

/*     419275 : 번호형 리스트      */
.text_list__419275__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__419275__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__419275__ ul li:first-child {margin-top:0}
.text_list__419275__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__419275__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__419275__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__419275__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__419275__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__419275__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__419275__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__419275__.s_size_300 i {border-width:2px}
.text_list__419275__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__419275__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__419275__ ul li {font-size:15px}
}

/*     419285 : BLANK 컨텐츠      */
.blank__419285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:37px}
.blank__419285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419285__ {height:37px}
}

/*     419295 : 번호형 리스트      */
.text_list__419295__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__419295__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__419295__ ul li:first-child {margin-top:0}
.text_list__419295__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__419295__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__419295__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__419295__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__419295__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__419295__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__419295__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__419295__.s_size_300 i {border-width:2px}
.text_list__419295__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__419295__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__419295__ ul li {font-size:15px}
}

/*     419305 : BLANK 컨텐츠      */
.blank__419305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__419305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419305__ {height:20px}
}

/*     419315 : 번호형 리스트      */
.text_list__419315__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__419315__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__419315__ ul li:first-child {margin-top:0}
.text_list__419315__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__419315__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__419315__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__419315__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__419315__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__419315__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__419315__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__419315__.s_size_300 i {border-width:2px}
.text_list__419315__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__419315__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__419315__ ul li {font-size:15px}
}

/*     419325 : BLANK 컨텐츠      */
.blank__419325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__419325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419325__ {height:15px}
}

/*     419335 : 번호형 리스트      */
.text_list__419335__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__419335__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__419335__ ul li:first-child {margin-top:0}
.text_list__419335__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__419335__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__419335__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__419335__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__419335__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__419335__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__419335__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__419335__.s_size_300 i {border-width:2px}
.text_list__419335__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__419335__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__419335__ ul li {font-size:15px}
}

/*     419345 : BLANK 컨텐츠      */
.blank__419345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__419345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419345__ {height:40px}
}

/*     419355 : BLANK 컨텐츠      */
.blank__419355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__419355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419355__ {height:50px}
}

/*     419365 : 이미지      */
.img__419365__ {max-width:100%}
.img__419365__ * {box-sizing:border-box}
.img__419365__ a {display:block;vertical-align:top}
.img__419365__ img {width:625px;vertical-align:top}

/*     419375 : BLANK 컨텐츠      */
.blank__419375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__419375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419375__ {height:30px}
}

/*     419385 : 이미지      */
.img__419385__ {max-width:100%}
.img__419385__ * {box-sizing:border-box}
.img__419385__ a {display:block;vertical-align:top}
.img__419385__ img {width:625px;vertical-align:top}

/*     419395 : HTML 편집기      */
.html__419395__ * {line-height:1.2em}

/*     419405 : BLANK 컨텐츠      */
.blank__419405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__419405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419405__ {height:30px}
}

/*     419415 : 이미지      */
.img__419415__ {max-width:100%}
.img__419415__ * {box-sizing:border-box}
.img__419415__ a {display:block;vertical-align:top}
.img__419415__ img {width:800px;vertical-align:top}

/*     419435 : BLANK 컨텐츠      */
.blank__419435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__419435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419435__ {height:50px}
}

/*     419445 : BLANK 컨텐츠      */
.blank__419445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__419445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419445__ {height:50px}
}

/*     419455 : 이미지      */
.img__419455__ {max-width:100%}
.img__419455__ * {box-sizing:border-box}
.img__419455__ a {display:block;vertical-align:top}
.img__419455__ img {width:800px;vertical-align:top}

/*     419465 : 이미지      */
.img__419465__ {max-width:100%}
.img__419465__ * {box-sizing:border-box}
.img__419465__ a {display:block;vertical-align:top}
.img__419465__ img {width:800px;vertical-align:top}

/*     419475 : 이미지      */
.img__419475__ {max-width:100%}
.img__419475__ * {box-sizing:border-box}
.img__419475__ a {display:block;vertical-align:top}
.img__419475__ img {width:800px;vertical-align:top}

/*     424525 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__424525__ .inline_block__424525__ {display:inline-block;vertical-align:top}
.text_wrap__424525__ .inline_block__424525__ .inner__424525__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__424525__ .inline_block__424525__ .inner__424525__ .icon__424525__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__424525__ .inline_block__424525__ .inner__424525__ .icon__424525__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__424525__ .inline_block__424525__ .inner__424525__ .text__424525__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__424525__.s_size_75 .inline_block__424525__ .inner__424525__ .icon__424525__ {padding-right:.5em;font-size:.75em}
.text_wrap__424525__.s_size_100 .inline_block__424525__ .inner__424525__ .icon__424525__ {padding-right:.5em;font-size:1em}
.text_wrap__424525__.s_size_150 .inline_block__424525__ .inner__424525__ .icon__424525__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__424525__.s_size_200 .inline_block__424525__ .inner__424525__ .icon__424525__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__424525__.s_size_250 .inline_block__424525__ .inner__424525__ .icon__424525__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__424525__ .inline_block__424525__ .inner__424525__ {font-size:15px}
}

/*     424535 : HTML 편집기      */
.html__424535__ * {line-height:1.2em}

/*     419515 : 이미지      */
.img__419515__ {max-width:100%}
.img__419515__ * {box-sizing:border-box}
.img__419515__ a {display:block;vertical-align:top}
.img__419515__ img {width:800px;vertical-align:top}

/*     419525 : 실선      */
.solid_line__419525__ {display:block;position:relative;width:100%;height:30px}
.solid_line__419525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__419525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__419525__ {height:20px}
}

/*     419535 : 이미지      */
.img__419535__ {max-width:100%}
.img__419535__ * {box-sizing:border-box}
.img__419535__ a {display:block;vertical-align:top}
.img__419535__ img {width:800px;vertical-align:top}

/*     424545 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__424545__ .inline_block__424545__ {display:inline-block;vertical-align:top}
.text_wrap__424545__ .inline_block__424545__ .inner__424545__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__424545__ .inline_block__424545__ .inner__424545__ .icon__424545__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__424545__ .inline_block__424545__ .inner__424545__ .icon__424545__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__424545__ .inline_block__424545__ .inner__424545__ .text__424545__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__424545__.s_size_75 .inline_block__424545__ .inner__424545__ .icon__424545__ {padding-right:.5em;font-size:.75em}
.text_wrap__424545__.s_size_100 .inline_block__424545__ .inner__424545__ .icon__424545__ {padding-right:.5em;font-size:1em}
.text_wrap__424545__.s_size_150 .inline_block__424545__ .inner__424545__ .icon__424545__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__424545__.s_size_200 .inline_block__424545__ .inner__424545__ .icon__424545__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__424545__.s_size_250 .inline_block__424545__ .inner__424545__ .icon__424545__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__424545__ .inline_block__424545__ .inner__424545__ {font-size:15px}
}

/*     424565 : HTML 편집기      */
.html__424565__ * {line-height:1.2em}

/*     419565 : 이미지      */
.img__419565__ {max-width:100%}
.img__419565__ * {box-sizing:border-box}
.img__419565__ a {display:block;vertical-align:top}
.img__419565__ img {width:800px;vertical-align:top}

/*     419575 : 실선      */
.solid_line__419575__ {display:block;position:relative;width:100%;height:30px}
.solid_line__419575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__419575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__419575__ {height:20px}
}

/*     419585 : 이미지      */
.img__419585__ {max-width:100%}
.img__419585__ * {box-sizing:border-box}
.img__419585__ a {display:block;vertical-align:top}
.img__419585__ img {width:800px;vertical-align:top}

/*     419595 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__419595__ .inline_block__419595__ {display:inline-block;vertical-align:top}
.text_wrap__419595__ .inline_block__419595__ .inner__419595__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__419595__ .inline_block__419595__ .inner__419595__ .icon__419595__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__419595__ .inline_block__419595__ .inner__419595__ .icon__419595__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__419595__ .inline_block__419595__ .inner__419595__ .text__419595__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__419595__.s_size_75 .inline_block__419595__ .inner__419595__ .icon__419595__ {padding-right:.5em;font-size:.75em}
.text_wrap__419595__.s_size_100 .inline_block__419595__ .inner__419595__ .icon__419595__ {padding-right:.5em;font-size:1em}
.text_wrap__419595__.s_size_150 .inline_block__419595__ .inner__419595__ .icon__419595__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__419595__.s_size_200 .inline_block__419595__ .inner__419595__ .icon__419595__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__419595__.s_size_250 .inline_block__419595__ .inner__419595__ .icon__419595__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__419595__ .inline_block__419595__ .inner__419595__ {font-size:15px}
}

/*     419795 : HTML 편집기      */
.html__419795__ * {line-height:1.2em}

/*     419675 : HTML 편집기      */
.html__419675__ * {line-height:1.2em}

/*     419785 : 이미지      */
.img__419785__ {max-width:100%}
.img__419785__ * {box-sizing:border-box}
.img__419785__ a {display:block;vertical-align:top}
.img__419785__ img {width:800px;vertical-align:top}

/*     419605 : BLANK 컨텐츠      */
.blank__419605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__419605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419605__ {height:50px}
}

/*     419805 : BLANK 컨텐츠      */
.blank__419805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__419805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419805__ {height:20px}
}

/*     419815 : HTML 편집기      */
.html__419815__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     419825 : BLANK 컨텐츠      */
.blank__419825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__419825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__419825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__419825__ {height:10px}
}

/*     419835 : 실선      */
.solid_line__419835__ {display:block;position:relative;width:100%;height:30px}
.solid_line__419835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__419835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__419835__ {height:20px}
}

